Subject: another new book review

From: "James R. Adair" <[email-masked]>
Date: Wed, 9 Jul 1997 06:29:02 -0400 (EDT)

Another new book review is now available in TC.  William Petersen has
written a review of George A. Kiraz, Comparative Edition of the Syriac
Gospels.  Go to the TC home page and choose "TC volume 2" to see the
review of this important new work.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----